<?php
require_once("connect.php");
require_once("inc/movimentacoes_class.php");

$movimenta = new Movimentacao;

//$movimenta->entradaEstoque("44", 3);
$movimenta->saidaEstoque("44", 3);
echo "<br>";
/*
$movimenta->entradaEstoque("41", 3);
echo "<br>";
$movimenta->entradaEstoque("42", 3);
echo "<br><br>";


$movimenta->saidaEstoque(40, 3);
echo "<br>";
$movimenta->saidaEstoque(41, 3);
echo "<br>";
$movimenta->saidaEstoque(42, 3);
echo "<br><br>";
*/
?>